H1 {
	FONT-SIZE: 10pt; MARGIN: 3px 0px; COLOR: #8b2c2d
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 A {
	COLOR: black; TEXT-DECORATION: none
}
H2 A:visited {
	COLOR: black; TEXT-DECORATION: none
}
H2 A:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: red; PADDING-TOP: 0px
}
H2 A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: red; PADDING-TOP: 0px
}
H3 {
	FONT-SIZE: 9pt; MARGIN: 0px
}
P.abs {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #f2f2f2; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
DIV.abs {
	FONT-SIZE: 8pt; MARGIN: 0px 10px
}
DIV.main {
	MARGIN: 0px 10px 0px 0px
}
P {
	MARGIN-TOP: 3px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
